"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "Erişim Anahtar ID";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Gizli Erişim Anahtarı";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "İşlem Görüyor";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Yayıldı";

"EU" = "AB (İrlanda)";
"US" = "ABD Standart";
"us-west-1" = "ABD-Batı (Kuzey Kaliforniya)";
"us-west-2" = "US West (Oregon)";
"ap-southeast-1" = "Asya Pasifik (Singapur)";
"ap-northeast-1" = "Asia Pacific (Tokyo)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "İndirme (HTTP) CDN";
"Streaming (RTMP)" = "Yayım (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Custom Origin Server (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Website Configuration (HTTP)";
"NoSuchWebsiteConfiguration" = "The specified bucket does not have a website configuration";

/* Storage class */
"STANDARD" = "Normal Amazon S3 Depolama";
"REDUCED_REDUNDANCY" = "RRS Depolama";

/* Google Login Credentials */
"Google Account Email" = "Google Hesap Adresi";
"Google Account Password" = "Google Hesap Parolası";

/* MFA */
"Multi-Factor Authentication" = "Çok Etkenli Oturum Açma";
"MFA Serial Number" = "MFA Seri Numarası";
"MFA Authentication Code" = "MFA Oturum Açma Kodu";

/* ACL Editing */
"Canonical User ID" = "Canonical User ID";
"Email Address" = "E-posta Adresi";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Amazon Customer Email Address";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Google Account Email Address";
"Google Group Email Address" = "Google Group Email Address";
"Google Apps Domain" = "Google Apps Domain";

"http://acs.amazonaws.com/groups/global/AllUsers" ="Everyone";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Log Delivery";
"AllUsers" ="Everyone";
"AllAuthenticatedUsers" = "Google Account Holders";

/* Signed URL Expiry */
"Signed" = "Signed";
"Expires on {0}" = "Expires on {0}";

/* HTTP Metadata */
"Custom Header" = "Custom Header";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} invalidations in progress";
"{0} invalidations completed" = "{0} invalidations completed";

"Bucket name is not DNS compatible" = "Bucket name is not DNS compatible";